Overview
--------

This charm is part of the IBM Internet of Things Analytics on System Z bundle.

### Demo bundle for IBM Interconnect 2016 Conference
This bundle deploys Node.js StrongLoop, Node.js NodeRed,
MongoDB, Spark, and zOS Connect targetted for the
System Z (s390 architecture).

Leveraging the s390 architecture high efficiency I/O
and uptime IoT requests are processed through Spark
and a Mongo data store with Node.js providing API
access and data handling. zOS Connect provides additional
access to System Z capabilities.

Usage
-----

Step by step instructions on using the charm:

    juju deploy strongloop-spark 


Additional Information
-------------------

Stop by the _**Ubuntu**_ or _**Linux One**_ booth to learn
how you can deploy these workloads in your environment.

- Juju Information: https://jujucharms.com/
- Ubuntu Information: http://www.ubuntu.com/server
- Email the Juju list: https://lists.ubuntu.com/mailman/listinfo/juju to join the community.
- Ask questions @ http://askubuntu.com/
- Chat with the community on IRC: juju@Freenode.
- Direct Human: [Antonio Rosales](antonio.rosales@canonical.com)
